[Launch]
ProgramExecutable=InnoExtractor\InnoExtractor.exe
RunAsAdmin=force 
DirectoryMoveOK=yes
[DirectoriesMove]
InnoExtractor="%AppData%\Havysoft\InnoExtractor"
[DirectoriesCleanupIfEmpty]
1="%AppData%\Havysoft\InnoExtractor"

